/* CSS Document */
#arrowup {
	padding-left:860px;
	position:absolute;
	top:10px;
	width:13px;
	}

#arrowdown {
	padding-left:860px;
	position:absolute;
	top:205px;
	width:13px;
	}

#scrollBoxContainer {
	width: 900px;
	height:275px;
	position:relative;
	top: 0px;
	left: 30px;
	background-image:url(../images/scrollerback.png);
	background-repeat:no-repeat;

}

#scrollBox {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:225px !important;
	margin:0px auto 5px 0;
	overflow:hidden !important;
	top: 10px;
	left: 0px;
	position:absolute;
	width: 900px;
}

#scroller {
height:auto !important;
margin-right:20px !important;
overflow:visible !important;
padding-left:10px;
padding-right:30px;
position:relative !important;
text-align:justify !important;
/*width:453px;*/
}

#scroller strong {
	font-weight:bold;
}

#scroller a {text-decoration:underline;color:#2376b5;font-weight:bold;}

#scroller h1 {border:none;color:FF0000;font-size:12px !important;font-weight:bold;margin: 0px;padding-top: 10px;padding-bottom: 5px;text-transform:capitalize !important;}

#scroller h2 {color:FF0000;font-size:12px;font-weight:bold;margin:0px;padding-top:14px;padding-bottom:5px;text-transform:capitalize !important;}

#scroller p {color:#FF9900;}
.textColor {color:#666666;line-height:1.6em; font-size:10px;}
